Subject: bug#39111: [Re] bug#39111: 27.0.60; Tramp offers to save password in ~/.authinfo instead of ~/.authinfo.gpg

From: Michael Albinus <[email-masked]>
Date: Thu, 02 Sep 2021 08:49:46 +0200

Thierry Volpiatto <[email-masked]> writes:

> Hello Michael,

Hi Thierry,

>> I see. Do you believe we shall spend a variable, which could control
>> this behavior (and could be let-bound in async.el)?
>
> Hmm, I have no strong opinion on this, we are now using -q instead of -Q
> and it seems to work fine. If emacs -q is loading much slower than with
> -Q, so yes this would be a good reason for introducing a variable but I
> have no clue it is true.

OK, so we let it as it is.

> Thanks.

Best regards, Michael.